RubyGems Navigation menu

state_validator 1.0.1

A custom validator for stateful attributes of ActiveRecord objects.

Gemfile
          gem 'state_validator', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install state_validator
  
  
  
  
  
  
  

Total downloads 1,643

For this version 829

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - July 30, 2012 (5.5 KB)
  2. 1.0 - May 12, 2012 (5 KB)

Runtime Dependencies: